### Enumeration

# Qmi UimSlotState

since: 1.26

#### Declaration

    enum Qmi.UimSlotState

#### Description [src]

State of the slot.

Available since: 1.26

#### Members

`QMI_UIM_SLOT_STATE_INACTIVE`

  Inactive.

  - Value: `0`
  - Available since: 1.26
`QMI_UIM_SLOT_STATE_ACTIVE`

  Active.

  - Value: `1`
  - Available since: 1.26

#### Type functions

###### qmi_uim_slot_state_get_string

Gets the nickname string for the `QmiUimSlotState` specified at `val`.

since: 1.26